MAL-2023-3093

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/esqmaskstringping/MAL-2023-3093.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-3093
Published
2023-02-27T15:24:16Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in esqmaskstringping (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (6dd11e89f86ea34ff8e3f354a3f5c62cd4047a7fe864c9c469ce25c4da25bc08)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / esqmaskstringping

Package

Name
esqmaskstringping
View open source insights on deps.dev
Purl
pkg:pypi/esqmaskstringping

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected